#por-que-ser-associado {
    background-color: #003366;
    color: white;
    text-align: center;
    padding: 50px 20px;
}

#por-que-ser-associado .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

#por-que-ser-associado h2 {
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 20px;
    width: 100%;
}

#por-que-ser-associado p {
    font-size: 1.2rem;
    max-width: 800px;
    text-align: center;
    margin-bottom: 15px;
    line-height: 1.6;
}
